342095 (3) [Avatar] Offline
#1
As a windows 8.1 user, the following code to install highcharts was giving me an error:

$ ionic add highcharts-release#4.0.4 highcharts-ng#0.0.7


Bower isn't able to find highcharts when this command is run from the cmd.exe window or the Node.js command prompt.

Running it through the Git Shell did the trick.
jeremy.wilken (208) [Avatar] Offline
#2
Interesting, I haven't had Windows 8 to test on so I'm not sure if that is common or not. That might be a bug with Ionic's CLI then, or Bower (hard to say). I suggest posting about it in the Ionic forum to see if you can get anyone else to validate the same problem on Windows.
342095 (3) [Avatar] Offline
#3
oops. my bad. error was from not having git in the path.